/*
 _____              _ _             ____
|_   _| __ __ _  __| (_)_ __   __ _|  _ \ ___   ___  _ __ ___
  | || '__/ _` |/ _` | | '_ \ / _` | |_) / _ \ / _ \| '_ ` _ \
  | || | | (_| | (_| | | | | | (_| |  _ < (_) | (_) | | | | | |
  |_||_|  \__,_|\__,_|_|_| |_|\__, |_| \_\___/ \___/|_| |_| |_|
                              |___/
Author:   Jens Korff, Fairfax Digital
Project:  Trading Room
Born:     July 2007
Modified: 10/Nov/2010 by Jens Korff

Colour scheme:
#ae6629 - gold				#003399 - blue			#180b42 - dark blue/purple		#d1d1d1 - text grey
#000000 - black				#6a6a6a - grey			#f2f2ea - bg colour headings
#f2f2f2 - bg colour footer	#de8423 - orange		#e2e2e2 - bg colour forms etc.
-------------------------------------------------------------------------------------------------- */

body {font-size:69%;background:#dad9d6 url("/apps/css/img/bg_body.gif") repeat-y center top}
p {color:#6a6a6a}

/* Links
-------------------------------------------------------------------------------------------------- */
a:link {text-decoration:none}
a:link {color:#003399}
a:visited {color:#000099}
a:hover {color:#ae6629;text-decoration:underline}
.selected a {color:#ae6629!important}/* NB: 'Important' used to avoid heavy specificity. */

/* Headings
-------------------------------------------------------------------------------------------------- */
h1,h2 {font-family:Georgia, "Times New Roman", Times, serif}
h1 {font-size:2em;margin:0 0 .5em 0}
h2 {margin-left:-15px;margin-bottom:.5em;padding:.2em 0 .2em 15px;background-color:#f2f2ea;width:100%}
h3 {color:#de8423;font-size:1.1em;font-family:Arial, Helvetica, sans-serif}
h3.formHeading {font-family:Arial, Helvetica, sans-serif;color:#000;font-size:1.5em}
#sidebar h2 {color:#180b42;margin-left:0;padding-left:0;background-color:transparent}
#colTwo h2 {margin-left:0;padding-left:5px}
.smallColTwo #colTwo h2, .colTwoH2 {margin-left:0;padding-left:0;background-color:transparent;border-bottom:2px solid #de8423;line-height:1em}
#colTwo h2.directAccess {height:15px;width:200px;margin-bottom:2px;background:transparent url("/apps/css/img/site-sprite.gif") no-repeat 0 -420px;text-indent:-9000px;border:0}
#frmStockQuote h2 {display:none/* Accessibility only */}

/* Tables
-------------------------------------------------------------------------------------------------- */
table {border-collapse:collapse}
td {padding:2px}
tr.even td,tr.even th {background-color:#fafaf7}
table.alignThL th {text-align:left}
.bigChart table td {vertical-align:bottom}
td.index,td.indexarrow,td.percent {text-align:right}
td.price,td.indexarrow,td.percentarrow{padding-left:10px;background:transparent url("/apps/css/img/business_sprite_li.gif") no-repeat 0 -2100px}
td.indexarrow.large{padding-left:23px}
th.big,td.big {font-size:137%;font-weight:bold;color:#000}
td.up    {color:#008800;background-position:0 -2000px;font-weight:bold}
td.static{color:#000000;background-position:0 -2100px;font-weight:bold}
td.down  {color:#990000;background-position:0 -2200px;font-weight:bold}
td.up.large    {background-position:0 -3900px}
td.static.large{background-position:0 -3997px}
td.down.large  {background-position:0 -4100px}
.myAlerts {margin:.5em 0;width:100%}
	.myAlerts th {background-color:#F2F2EA;padding:2px;color:#464242}
	.myAlerts td {padding:3px;color:#6A6A6A}
	.colActions {width:80px}
	.colStatus {width:65px}
.even {background-color:#fbfbf3}
tr.last td {border-bottom:2px solid #f2f2ea}
table.rates {width:100%}
	#content .rates tr.firstFive td {background-color:#fff}
	.rates th {font-weight:normal;font-size:.9em;border:1px solid #dfe0d8;border-width:1px 0;line-height:1.1;padding:.2em}
	#content .rates th,#content .rates td {background-color:#f2f2ea;text-align:right}
	#content .rates th.long,#content .rates td.cur,#content .rates td.curLink {text-align:left}
	.rates td {border-bottom:1px solid #dfe0d8;padding:.2em}
	.rates td a {text-decoration:underline}
	#content .rates td.indexarrow {text-align:right}
	#content .rates td.down  {background-position:22px -2200px}
	#content .rates td.up    {background-position:22px -2000px}
	#content .rates td.static{background-position:22px -2100px}
/*Indecies*/ 
table.indecies {width:100%}
    #content .rates tr.indecies td {background-color:#fff}
    #content .rates tr.indecies td.down  {background-position:8px -2200px}
	#content .rates tr.indecies td.up    {background-position:8px -2000px}
	#content .rates tr.indecies td.static{background-position:8px -2100px}


#content table.major th {font-weight:bold;color:#353537;padding-top:.45em;background-color:#eeeee6}
	#content .major td {background-color:#fff}
	#content .major td.same {background-color:#f4f5f0}
	#content .major th strong {color:#353537;padding-right:29px}
	#content .major tbody th {padding-right:38px;width:51px}

/* Layout
-------------------------------------------------------------------------------------------------- */
.FooterInsideContent #content {width:640px;margin:43px 10px 0 15px;overflow:visible}
.FooterInsideContent.subnav #content {margin:73px 10px 0 15px}
#colOne {width:310px;float:left;margin-bottom:1em}
#colTwo {width:310px;margin:0 0 1em 20px;float:left;overflow:hidden}
body.smallColTwo #colOne {width:425px}
body.smallColTwo #colTwo {width:203px;margin-left:12px}
#sidebar {margin-top:43px}
.subnav #sidebar {margin-top:73px}
#index .currency#content {margin:0}

/* Masthead
-------------------------------------------------------------------------------------------------- */
#masthead {height:106px;border:0;background:transparent url("/apps/css/img/site-sprite.gif") no-repeat 0 -17px}
#masthead p {height:106px}
#masthead p a {cursor:pointer;width:230px;height:106px}

/* Navigation
-------------------------------------------------------------------------------------------------- */
ul#nav,ul#subnav {position:absolute;top:0;left:0;width:990px;height:33px;display:block;background:#fff url("/apps/css/img/site-sprite.gif") repeat-x -2px -155px}
	ul#nav li,ul#subnav li {list-style:none;float:left;width:auto;font-size:1.2em;font-weight:bold;font-family:Georgia, "Times New Roman", Times, serif}
	ul#nav li a {display:block;padding:3px 1.2em;width:auto;border-left:1px dotted #c7c7c7;color:#000}
	ul#nav li a:hover,ul#subnav li a:hover {text-decoration:none;color:#ae6629}
	ul#nav li#funds a {background:transparent url("/apps/css/img/site-sprite.gif") no-repeat 211px -453px;padding-right:90px}
ul#subnav {top:33px;height:22px;background:#fff url("/apps/css/img/site-sprite.gif") repeat-x -2px -160px}
	ul#subnav li {font-family:Arial, sans-serif}
	ul#subnav li.selected {background-color:#fff;height:26px}
	ul#subnav li a {display:block;padding:0 1.2em;width:auto;color:#808080}

/* Wofs and Puffs
-------------------------------------------------------------------------------------------------- */
.wof ul, .puff ul {margin-left:0}
.wof ul li, .puff ul li {margin-left:0}
.wof cite {color:#b5b5b5}
.puff.directAccess h2 {color:#aa2d3e;font-family:Arial, Helvetica, sans-serif;font-size:1.3em;margin:0 0 .4em 0;padding-top:5px;border:0!important}
.puff.directAccess h3 {color:#aa2d3e}
#sidebar .puff {border:0;padding-bottom:20px;background:transparent url("/apps/css/img/site-sprite.gif") repeat-x bottom right}
#sidebar .puff h3 {padding-left:0;padding-right:0}
#sidebar .puff p {margin-left:0;margin-right:0}
/* General text */
#content p {margin-bottom:1em}
cite {font-style:normal;font-size:.9em}
.note {color:#796565;font-size:smaller}
.more {font-weight:bold}
.padded {margin:1em 0}
.find {font-weight:bold;background:transparent url("/apps/css/img/site-sprite.gif") no-repeat -600px -260px;padding-left:20px!important;line-height:16px!important}
.pdf {font-weight:bold;background:transparent url("/apps/css/img/site-sprite.gif")  no-repeat -600px -220px;padding-left:20px!important;line-height:18px!important}
.tooltip {display:block;width:12px;height:12px;position:absolute;top:7px;right:0;background:#fff url(img/business_sprite_li.gif) 0 -2800px no-repeat;text-indent:-9000px}
th .tooltip {position:relative;top:3px;right:2px;float:right}

/* Lists
-------------------------------------------------------------------------------------------------- */
#content ul li {color:#6a6a6a;list-style-type:none;padding-left:15px;background:transparent url("/apps/css/img/site-sprite.gif") no-repeat -600px -293px}
#content ul.brokers li {background-image:none;padding:0;clear:left}
ul.brokers li img {float:left;margin:0 15px 1em 0}
ul.brokers li p {margin:0 0 1em 100px}
ul.brokers li a {font-weight:bold}

/* Styled divs
-------------------------------------------------------------------------------------------------- */
.smallColTwo #colTwo .puff {border:0;background:transparent url("/apps/css/img/site-sprite.gif") no-repeat -340px -219px}
.smallColTwo #colTwo .puff h3, .smallColTwo #colTwo .puff p {padding-left:0;padding-right:0;margin-left:0;margin-right:0}
.bigChart {padding-bottom:20px;background:transparent url("/apps/css/img/site-sprite.gif") repeat-x bottom right;border-top:2px solid #ccc}
.bigChart div {float:left;width:50%}
.floatBox {clear:both;float:right;width:300px;border:1px solid #e2e2e2;position:relative;z-index:100;margin:0 0 10px 10px}
	.floatBox h2 {margin:0;padding-left:0.2em;width:auto}
	.floatBox > h3, .floatBox .wof, .floatBox p.more {padding:0 5px}
	.floatBox #sponsorNewsSearch {top:36px}
#article #content p {margin:0 0 .5em 0}
.mobileAlerts img {float:left;margin:0 10px 0 0}
	#sidebar .mobileAlerts h2 {width:auto}
	.mobileAlerts p {margin-left:75px}
	.mobileAlerts ul {margin-left:100px}
.stockStatus {float:right;width:200px;position:relative}
	.stockStatus h3 {font-size:1.5em;margin-top:0}
	.stockStatus h3 span {font-size:0.6em}
	.stockStatus table {width:100%;color:#6A6A6A}
	.stockStatus td {text-align:right}
	.stockStatus input {position:absolute;top:3px;right:3px;width:75px}
.txtOr {margin:0!important;float:right;font-size:2em;width:104px;height:16px;background:transparent url(/apps/css/img/site-sprite.gif) -600px -520px no-repeat;text-indent:-9000px}
.currency {border:0}
	#content h2 {color:#000}
	.currency h3 {font-size:1.9em}
	.currency h3.tabs {font-size:1.4em;color:#b5b5b5;font-family:Georgia, "Times New Roman", Times, serif}
	.currency h3.tabs a {color:#353535}
	.currency h3.tabs a.unselected {color:#949494}
	.currency p.smallnote {font-size:.9em}
	
/* Forex tabs */
.cN-tabBox {position:relative;overflow:hidden;margin:10px 0}
	.cN-tabBox li {list-style-type:none;padding:0;margin:0}
	.cN-tabBox h4 {position:absolute;top:0;left:0;margin:0;line-height:25px;margin-right:1px}/* Style so it fits into the grid */
	.cN-tabBox h4 a {display:block}
	/* Use % for width so it works in columns of various widths: */
	.cN-tabBox div {width:100%;display:none}
	.cN-tabBox .selected div {display:block}
	/* Accessibility: WCAG 6.3 (Javascript removes this class) */
	.accessibleTab h4 {position:static}
	.accessibleTab div {display:block}
	/* ----- IE fixes ----- */
	*+ html .cN-tabBox li {display:inline}
	* html .cN-tabBox {height:1%}/*In some cases absolutely positioned elements within cN-tabBox disappear otherwise.*/
	* html .cN-tabBox li {display:inline}

.tabForEx /*extends cN-tabBox*/ {padding-top:27px}
	.tabForEx h4 {height:27px;width:99px;font:bold 1.1em/27px Arial, sans-serif;background:url('/apps/css/img/sprite-forex.png') no-repeat -100px -40px/*tab inactive LHS*/}
	.tabForEx h4 a {height:27px;margin-left:3px;text-align:center;color:#eaeaea;background:url('/apps/css/img/sprite-forex.png') no-repeat 100% -40px/*tab inactive RHS*/}
	.tabForEx .tab2 h4 {left:100px}
	.tabForEx .selected div {overflow:hidden;width:298px;border:1px solid #d6d6d6;border-top:2px solid #fd8c0e}
	.tabForEx .selected h4 {background-position:-100px -67px/*tab active LHS*/}
	.tabForEx .selected h4 a {color:#fff!important/*override existing important rule*/;background-position:100% -67px/*tab active RHS*/}
	.tabForEx small {display:block;line-height:21px;text-align:center;color:#97a1b1;border-bottom:1px solid #d6d6d6}
	.tabForEx h2 {width:284px;margin:2px 2px 8px!important/*override ID rule*/;padding:0 0 0 10px!important/*override ID rule*/;font-weight:normal;font-size:1.5em;line-height:40px;color:#333!important/*override rule with ID*/;background:url('/apps/css/img/sprite-forex.png') no-repeat/*bg heading*/}
	.tabForEx h3 {margin:0 2px;padding:10px 8px;font:normal 1.1667em Georgia,"Times New Roman",serif!important/*override ID rule*/;border-top:1px dotted #97a1b1}
	.tabForEx h3 a {color:#02a7ec!important/*override existing important rule*/}
	.tabForEx h2 + h3 {padding:0 8px;font-size:1.5em!important/*override ID rule*/;border:0}
	.tabForEx p {padding:0 10px 8px;font:normal 1.1em/1.5 Arial, sans-serif;color:#333}
	.tabForEx .last {padding:0;border-top:1px solid #d6d6d6}
	.tabForEx .brand {float:left;display:block;width:67px;height:21px;margin:8px 5px 2px;background:url('/apps/css/img/sprite-forex.png') no-repeat 0 -41px/*logo Daily Forex*/;text-indent:-9999px}
	.tabForEx .more {float:right;margin-right:10px;font-sizse:1.0833em;font-weight:bold;line-height:31px;color:#fd8c0e!important/*override existing important rule*/}
	.tabForEx .more:after {content:" >"}
	.tabForEx object {margin-left:2px}
	/* ----- IE fixes ----- */
	*+ html .tabForEx div {display:none!important}
	*+ html .tabForEx .selected div {display:block!important}


/* Article tools
-------------------------------------------------------------------------------------------------- */
ul.articleTools {float:right;width:300px;margin:0 0 10px 10px}
#content ul.articleTools li {width:auto;float:left;height:24px;background:transparent none;padding:0;line-height:2.2}
ul.articleTools li a {display:block;height:24px;width:25px;background:transparent url("/apps/css/img/sprite_articleTools_li.gif") no-repeat 0 0;text-indent:-9000px;overflow:hidden;text-decoration:none}
.articleTools li.mail a {background-position:0 0}
.articleTools li.mail a:hover {background-position:0 -40px}
.articleTools li.print a {background-position:-25px 0}
.articleTools li.print a:hover {background-position:-25px -40px}
.articleTools li.default a {background-position:-50px 0}
.articleTools li.default a:hover {background-position:-50px -40px}
.articleTools li.large a {background-position:-75px 0}
.articleTools li.large a:hover {background-position:-75px -40px}
.articleTools li.rss a {background-position:-125px 0;}
.articleTools li.rss a:hover {background-position:-125px -40px;}
.articleTools li.delicious a {background-position:-100px 0}
.articleTools li.delicious a:hover {background-position:-100px -40px}
.articleTools li.digg a {background-position:-150px 0}
.articleTools li.digg a:hover {background-position:-150px -40px}

.articleTools.bottom {width:100%;margin-bottom:10px}
ul.pages {background:#8BAAE4 url("/apps/css/img/sprite_articleTools_li.gif") no-repeat 0 -175px;width:auto;float:right;font-size:11px;font-weight:bold;line-height:2.2;color:#000;overflow:hidden}
	#content ul.pages li {background:none;padding-left:0;float:left}
	ul.pages li a {display:block;text-indent:-9000px;background:transparent url("/apps/css/img/sprite_articleTools_li.gif") no-repeat 0 0}
	ul.pages li.previous a {background-position:-17px -95px;width:62px}
	ul.pages li.previous a:hover {background-position:-17px -135px}
	ul.pages .pagecount {color:#808080;font-size:86%}
	ul.pages li.pagecount {width:auto;margin:0 auto;text-align:center;padding:0 0 0 5px;border-left:1px solid #fff;border-right:1px solid #fff;color:#023985}
	ul.pages li.pagecount em {border:1px solid #3467BB;padding:5px 6px 6px 6px;margin:0;color:#3467BB;font-style:normal}
	ul.pages li.pagecount a {text-indent:0;display:inline;background:transparent;padding:6px 7px 7px 7px;margin:0;color:#023985}
	ul.pages li.pagecount a:hover {background:#3467BB;color:#fff}
	ul.pages li.singlePage {line-height:1.9}
	ul.pages li.singlePage a {text-indent:0;display:inline;background-image:none;font-weight:normal;border-left:1px solid #ccc;padding-left:7px}
	ul.pages li.next a {background-position:-139px -95px;width:40px}
	ul.pages li.next a:hover {background-position:-139px -135px}

.pagecount, .dateStamp {color:#d1d1d1}

/* Forms
-------------------------------------------------------------------------------------------------- */
form {margin-bottom:1em}
form input {font-size:1.1em;padding:2px}
form ul li {list-style:none}
ul.fRows li {padding:0.3em 0 0 0}
ul.fRows h3 {margin:0}
#content ul.fRows li {background-image:none!important;padding-left:0}
/* Messages */
.errorMsg {display:none;margin:0px 0 5px 0;color:#c00}
.confirmMsg,.pendingMsg,.statusMsg {margin:3px 0 5px 0;color:#009900;padding:.3em;font-weight:bold}
.confirmMsg {padding-left:32px;border:1px solid #B3B28B;background:#ffffe0 url(img/site-sprite.gif) -596px -415px no-repeat}
.pendingMsg {color:#000000;padding-left:32px;background:#ccc url(img/spin2.gif) 3px 3px no-repeat}
.statusMsg {background-color:#ffffe0;border:1px solid #B3B28B}

form.disabled {position:relative}
div.disabled {opacity:0.5/*CSS3, we accept this won't validate now*/;width:300px;height:130px;position:absolute;top:25px;left:4px;background-color:#ccc}

#newsSearch {background-color:#e2e2e2;padding:6px 6px;position:relative;height:54px}
body.smallColTwo #newsSearch {height:auto}
#newsSearch input#asxCode {width:105px}
#frmStockQuote {padding:42px 5px 5px 5px;margin-bottom:1em;background:#e8e8e8 url("/apps/css/img/site-sprite.gif") no-repeat 0 -220px;border:1px solid #e0e0e0}
	#frmStockQuote label {width:80px}
	#frmStockQuote input#stockQuote {width:153px;float:left}
	#frmStockQuote fieldset a {display:block;width:40px;height:20px;line-height:1;float:right;font-size:.8em}
#frmCurAlert select {width:4.5em}
#frmStkAlert label, #frmCurAlert label {padding-right:1em}
#frmSignIn,#frmRegister {border:1px solid #E0E0E0;padding:0 .3em .3em}
	#content #frmSignIn li.heading,#content #frmRegister li.heading {padding:0 .3em;margin:0 -.3em;width:100%}
	#frmSignIn li.heading span,#frmRegister li.heading span {font-size:2em;font-family:Georgia, "Times New Roman", Times, serif;color:#777}
	#frmSignIn li.text,#frmRegister li.text {line-height:1.1;padding-bottom:.5em}
	#frmSignIn label,#frmRegister label {display:block;width:66px}
#frmRegister {width:300px}
	#frmRegister li span.note {display:block;width:233px;float:right}
	#frmRegister li {padding-bottom:.7em}
#frmEditAlert {position:relative}
	#frmEditAlert li {width:315px;position:relative;z-index:1;padding-bottom:.5em;margin-bottom:.5em}
	#frmEditAlert li.bordered {border-bottom:1px dotted #e0e0e0}
	#frmEditAlert #chkValueAbove,#frmEditAlert #chkValueBelow,#frmEditAlert #chkPercentage,#frmEditAlert #chkMarketClose {margin-right:15px}
	#frmEditAlert span,#frmEditAlert p.errorMsg {display:block;margin-left:32px}
li.suggest {position:relative}
	div.suggest {display:none;position:absolute;left:75px;top:23px;border:1px solid #e0e0e0;width:200px;background-color:#fff;padding:3px}
	div.suggest span {display:block;margin:0!important}
label.regular {width:75px!important}
label.large {width:125px!important}
label.extraLarge {width:150px!important}
select#targetCurrency {width:58px}
input.short {width:30px}
/* Currency converter */
#sidebar .converter ul.fRows {margin:0}
	#sidebar .converter ul.fRows li{clear:left;width:100%;padding:0.3em 0 0.5em 0;margin:0;font-family:Arial, Helvetica, sans-serif}
	#sidebar .converter ul.fRows label{width:49px;font-weight:bold}
	#sidebar .converter ul.fRows #currNumber,.puff .converter form ul.fRows select {width:195px}
	#sidebar .converter ul.fRows li.last {text-align:center}
	#sidebar .converter ul.fRows li.last label {display:none}
	#sidebar .converter ul.fRows li.last input {padding:0 .8em;margin-left:-30px}
    #sidebar .converter ul.fRows li.last img {padding:0 .8em;margin-left:61px;margin-top:-16px;}
    #sidebar .converter {overflow:hidden;width:300px;margin:0 0 10px 0;padding:0}
	#sidebar .converter h2 {margin:0 0 .3em 0;padding:0}
	#sidebar .converter form {padding:3px 0 0 24px;background-color:#e8e8e8;margin-bottom:0}
	#currencyConverterResp {padding-top:8px;background:#fff url(/apps/css/img/site-sprite.gif) no-repeat 138px -520px}
	#currencyConverterResp table {xdisplay:none;width:90%;margin-left:5%}
		#currencyConverterResp tr {border-bottom:1px solid #dfe0d8}
		#currencyConverterResp td {width:3.9%} /* for '=' column */
		#curr1Resp,#curr2Resp {width:48%;font-weight:bold;font-size:1.4em}
		#revCurr1,#revCurr2 {font-weight:bold}
		#curr1Name,#curr2Name {font-size:.9em;line-height:1.9}
	#currencyConverterResp p {text-align:center;display:none;margin:1em 0}

/* (200px wide version)
--------------------------------------------------------------------------------------------------*/
.smallColTwo #colTwo .converter {width:200px;padding:0;float:right}
.smallColTwo #colTwo .converter h2 {margin:3px 0 .3em 6px;font:normal 1.5em Georgia, "Times New Roman", Times, serif;border:0;}
.smallColTwo #colTwo #currencyConverterResp {padding-top:8px;background:#fff url(http://www.tradingroom.com.au/apps/css/img/site-sprite.gif) no-repeat 90px -520px;border-bottom:2px solid #E2E2E2;}
.smallColTwo #colTwo .converter form {padding-left:12px;margin:0;background:#e2e2e2}
.smallColTwo #colTwo .converter ul.fRows li {padding:0 0 2px 0}
.smallColTwo #colTwo .converter ul.fRows #currNumber {width:170px}
.smallColTwo #colTwo .converter ul.fRows select {width:180px}
.smallColTwo #colTwo .converter ul.fRows li.last input{padding:3px 5px;margin:4px 56px;}
.smallColTwo #colTwo .converter #curr1Resp,.sstrap .converter #curr2Resp {font-size:1em}



/* Popups
-------------------------------------------------------------------------------------------------- */
.popup_item {position:absolute;left:0;top:0/*defaults*/;visibility:hidden;width:280px;background-color:#ffffe0;padding:5px;border:1px dotted gray;color:black;text-decoration:none;border:1px dotted gray;z-index:1000}
.popup_item h2 {width:270px;font-size:1em;display:block;border:none;padding:4px 2px 6px 5px;margin:0;margin-bottom:4px}
.popup_item h2 a {width:14px;position:absolute;right:3px;top:5px;display:block;text-indent:-9000px;background:transparent url("img/site-sprite.gif") -600px -380px no-repeat}
.popup_item p {margin-bottom:.5em}


/* --------------------------------------------------------------------------------------
   =Footer
   -------------------------------------------------------------------------------------- */
.footer {margin:0 25px 0 23px;padding:1em 0;clear:both;background-color:#fff}
.footer .span-4 {width:140px;float:left;margin-right:20px}
.footer-js {display:none}/*Hide footer Javascript and tracker images (which use space). */
* html .footer {height:1%}

/* =Marketing strip footer ('film strip'; network-wide static component)
   -------------------------------------------------------------------------------------- */
.c5 .s1, .c5 .s2, .c5 .s3, .c5 .s4, .c5 .s5 {width:172px;float:left;border-top:2px solid #000/*default:black*/}
.c5 .s2, .c5 .s4 {margin:0 20px}
.c5 {margin:0 0 15px;font:normal .94em Arial, Helvetica, sans-serif;line-height:1.4}
	.c5 a {color:#005F96;text-decoration:none}
	.c5 a:hover {text-decoration:underline}
	.c5 h2 {font:normal 18px Georgia,"Times New Roman",Times,serif;text-align:left;background:#fff;padding:3px 0;margin:0;width:auto}
	.c5 h2 a {color:#000}

	/* Keep list below sorted alphabetically */
	.classifieds .cAdvantate {border-top:2px solid #990}
	.classifieds .cAdvantate li a {color:#639}
	.classifieds .cAge {border-top:2px solid #004990}
	.classifieds .cAge li a {color:#004990}
	.classifieds .cAPM {border-top:2px solid #ee3f45}
	.classifieds .cAPM li a {color:#ee3f45}
	.classifieds .cBigChair {border-top:2px solid #394f5d}
	.classifieds .cBigChair li a {color:#394f5d}
	.classifieds .cBRW {border-top:2px solid #eb2026}
	.classifieds .cBRW li a{color:#eb2026}
	.classifieds .cBT {border-top:2px solid #012D61}
	.classifieds .cBT li a {color:#012D61}
	.classifieds .cBusinessDay {border-top:2px solid #046eb7}
	.classifieds .cBusinessDay li a {color:#046eb7}
	.classifieds .cCommercialRealEstate {border-top:2px solid #f37921}
	.classifieds .cCommercialRealEstate li a {color:#f37921}
	.classifieds .cCuisine {border-top:2px solid #ce3132}
	.classifieds .cCuisine li a {color:#ce3132}
	.classifieds .cDigitalLife {border-top:2px solid #1c8100}
	.classifieds .cDigitalLife li a {color:#1c8100}
	.classifieds .cDomain {border-top:2px solid #5d9731}
	.classifieds .cDomain li a {color:#5d9731}
	.classifieds .cDomainBusiness {border-top:2px solid #036}
	.classifieds .cDomainBusiness li a {color:#036}
	.classifieds .cDomainPrestige {border-top:2px solid #7b7977}
	.classifieds .cDomainPrestige li a {color:#7b7977}
	.classifieds .cDrive {border-top:2px solid #ef181f}
	.classifieds .cDrive li a {color:#ef181f}
	.classifieds .cEntertainment {border-top:2px solid #97246e}
	.classifieds .cEntertainment li a {color:#97246e}
	.classifieds .cEnvironment {border-top:2px solid #27640C}
	.classifieds .cEnvironment li a {color:#27640C}
	.classifieds .cEssentialBaby {border-top:2px solid #fabb18}
	.classifieds .cEssentialBaby li a {color:#039}
	.classifieds .cExecutive {border-top:2px solid #384F5D}
	.classifieds .cExecutive li a {color:#384F5D}
	.classifieds .cInvestSmart {border-top:2px solid #000066}
	.classifieds .cInvestSmart li a {color:#000066}
	.classifieds .cLeagueHq {border-top:2px solid #316fb6}
	.classifieds .cLeagueHq li a {color:#316fb6}
	.classifieds .cLifeAndStyle {border-top:2px solid #ff5c01}
	.classifieds .cLifeAndStyle li a {color:#ff5c01}
	.classifieds .cMoneyManager {border-top:2px solid #4c9e12}
	.classifieds .cMoneyManager li a {color:#4c9e12}
	.classifieds .cMycareer {border-top:2px solid #fdf300}
	.classifieds .cMycareer li a {color:#000}
	.classifieds .cRealFooty {border-top:2px solid #eb2026}
	.classifieds .cRealFooty li a {color:#eb2026}
	.classifieds .cRsvp {border-top:2px solid #56398b}
	.classifieds .cRsvp li a {color:#56398b}
	.classifieds .cRugbyHeaven {border-top:2px solid #551947}
	.classifieds .cRugbyHeaven li a {color:#551947}
	.classifieds .cSmallBusiness {border-top:2px solid #0370c6}
	.classifieds .cSmallBusiness li a {color:#0370c6}
	.classifieds .cSmartInvestor {border-top:2px solid #0089cf}
	.classifieds .cSmartInvestor li a {color:#0089cf}
	.classifieds .cSmh {border-top:2px solid #007CC3}
	.classifieds .cSmh li a {color:#007CC3}
	.classifieds .cStayz {border-top:2px solid #189ce4}
	.classifieds .cStayz li a {color:#189ce4}
	.classifieds .cTheVine {border-top:2px solid #f78f1f}
	.classifieds .cTheVine li a {color:#f78f1f}
	.classifieds .cTradingRoom {border-top:2px solid #000}
	.classifieds .cTradingRoom li a {color:#c87729}
	.classifieds .cTravel {border-top:2px solid #c87729}
	.classifieds .cTravel li a {color:#000}
	.classifieds .cWAToday {border-top:2px solid #e76327}
	.classifieds .cWAToday li a {color:#e76327}
	.classifieds .cWeatherZone {border-top:2px solid #999}
	.classifieds .cWeatherZone li a {color:#000}
	/* Keep list above sorted alphabetically */
	
	.classifieds ul {margin-top:5px;padding-top:5px;border-top:1px solid #ccc;font-size:11px}
	.classifieds li {list-style-type:disc;margin-left:1.5em;color:#8a8c8f}
	.classifieds .puff {height:148px;overflow:hidden;background:#dedede;margin:0;padding:0;border:none}
	.classifieds .puff h5 {padding:0 5px;font-weight:bold;font-size:11px}
/* Logo icons */
.lSmh a,.lAge a,.lBT a,.lDrive a,.lDomain a,.lMycareer a,.lRsvp a,.lStayz a,.lMoneyManager a,.lInvestSmart a,.lExecutive a,
.lDomainPrestige a,.lBigChair a,.lSmartInvestor a,.lBRW a,.lEssentialBaby a,.lAPM a,.lLeagueHq a,.lRugbyHeaven a,
.lRealFooty a,.lSmallBusiness a,.lTheVine a,.lWAToday a,.lCuisine a,.lEntertainment a,.lLifeAndStyle a,.lTravel a,
.lDigitalLife a,.lBusinessDay a,.lTradingRoom a,.lAdvantate a,.lCommercialRealEstate a, .lDomainBusiness a, .lWeatherZone a, .lEnvironment a
{display:block;text-indent:-900px;width:172px;height:25px/*max:25px as per sprite*/;overflow:hidden;background:transparent url('/apps/css/img-component/sprite-components.png') no-repeat 0 0}
	li.lSmh,li.lAge,li.lBT,li.lDrive,li.lDomain,li.lMycareer,li.lRsvp,li.lStayz,li.lMoneyManager,li.lInvestSmart,li.lExecutive,
	li.lDomainPrestige,li.lBigChair,li.lSmartInvestor,li.lBRW,li.lEssentialBaby,li.lAPM,li.lLeagueHq,li.lRugbyHeaven,
	li.lRealFooty,li.lSmallBusiness,li.lTheVine,li.lWAToday,li.lCuisine,li.lEntertainment,li.lLifeAndStyle,li.lTravel,
	li.lDigitalLife,li.lBusinessDay,li.lTradingRoom,li.lAdvantate,li.lCommercialRealEstate, li.lDomainBusiness, li.lWeatherZone,li.lEnvironment
{list-style-type:none;margin:0 0 5px;padding:0}
	/* Keep list below sorted alphabetically */
	/* NOTE: These coordinates are specific to Common Templates! */
	.lAdvantate a {background-position:0 -850px}
	.lAge a {background-position:0 -325px}
	.lAPM a {background-position:0 -550px}
	.lBigChair a {background-position:0 -375px}
	.lBRW a {background-position:0 -475px}
	.lBT a {background-position:0 -350px}
	.lBusinessDay a {background-position:0 -750px}
	.lCommercialRealEstate a {background-position:0 -800px}
	.lCuisine a {background-position:0 -625px}
	.lDigitalLife a {background-position:0 -725px}
	.lDomain a {background-position:0 -75px}
	.lDomainBusiness a {background-position:0 -825px}
	.lDomainPrestige a {background-position:0 -425px}
	.lDrive a {background-position:0 -50px}
	.lEntertainment a {background-position:0 -650px}
	.lEnvironment a {background-position:0 -900px}
	.lEssentialBaby a {background-position:0 -525px}
	.lExecutive a {background-position:0 -275px}
	.lInvestSmart a {background-position:0 -400px}
	.lLeagueHq a {background-position:0 -175px}
	.lLifeAndStyle a {background-position:0 -675px}
	.lMoneyManager a {background-position:0 -450px}
	.lMycareer a {background-position:0 -100px}
	.lRealFooty a {background-position:0 -225px}
	.lRsvp a {background-position:0 -125px}
	.lRugbyHeaven a {background-position:0 -200px}
	.lSmallBusiness a {background-position:0 -250px}
	.lSmartInvestor a {background-position:0 -500px}
	.lSmh a {background-position:0 -300px}
	.lStayz a {background-position:0 -150px}
	.lTheVine a {background-position:0 -600px}
	.lTradingRoom a {background-position:0 -775px}
	.lTravel a {background-position:0 -700px}
	.lWAToday a {background-position:0 -575px}
	.lWeatherZone a {background-position:0 -875px}
	/* Keep list above sorted alphabetically */

	/* NOTE: In a later version the class names above need to be simplified to all lower case to make the backend's life easier. */

/* End component: Marketing strip */

/* =Reader's most viewed (network-wide static component)
   --------------------------------------------------------------------------------------
   Dependencies: Some styles from Filmstrip component (.c5 and icons)
   Uses 'px' for font-size to be indenpendent of what the skin sets font-size to. */
.top5 {background:#fff url('/apps/css/img-component/sprite-components.png') no-repeat -536px -50px/*bg top 5*/}
	.top5 h2 {border-bottom:1px solid #ccc;border-top:2px solid #333;line-height:1.2;margin:0 0 10px;padding:4px 0}
	.top5 .s1, .top5 .s2, .top5 .s3, .top5 .s4, .top5 .s5 {border-top:0}
	.top5 h5 {font-weight:bold;margin-left:1.5em;padding-bottom:.3em;font-size:11px}
	.top5 h5 a {color:#000;background-image:none;text-indent:0;height:auto;width:auto;display:inline}/* Remove Filmstrip styles we re-use for the masthead link (we can find a smarter way to style these links once the Rainbowstrip goes fully into Common Templates) */
	.top5 h5 a:visited {color:#000}
	.top5 li {line-height:1.1;margin-bottom:.4em;color:#8a8c8f;font-size:11px;margin-left:1.5em}
	.top5 ol li a {background-image:none;text-indent:0;height:auto;width:auto;display:inline}/* Remove Filmstrip styles we re-use for the masthead link */
	/* ----- IE fixes ----- */
	* html .top5 ol {margin-left:8px}
	*+ html .top5 ol {margin-left:8px}
	* html .top5 h5 a:link,* html .top5 h5 a:visited {color:#000}
	
	/* News ticker (flash) */
	.tickerContainer {display:block;margin:-23px 0 0;padding:0;height:25px;float:right}
	/* ----- Opera 9.5 fixes ----- */
	@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {
		/* 7.2 up */
		head~body .tickerContainer {margin:0} /* 9 up */
		:root .tickerContainer {margin:0} /* 9.5 up */
	}	
	
	/* Optional banner ad */
	.footer .ad {border-top:1px solid #ccc;clear:both;margin:10px auto;padding:20px 0 10px;text-align:center}

/* =Section links (network-wide static component)
   --------------------------------------------------------------------------------------
   Uses 'px' for font-size to be indenpendent of what the skin sets font-size to. */
.fSectionLinks {text-align:center;border-bottom:1px solid #ccc;border-top:2px solid #333;padding:5px 0;margin:0 0 10px 0;font:normal 11px Arial, Helvetica, sans-serif}
	.fSectionLinks li {display:inline;list-style-type:none;margin:0;padding:0 4px 0 2px;border-right:1px solid #ccc}
	.fSectionLinks li a {color:#000;text-decoration:none}
	.fSectionLinks li a:hover {text-decoration:underline}
	.fSectionLinks li.last {border:0}

/* =Masthead links (network-wide static component)
   --------------------------------------------------------------------------------------
   Uses 'px' for font-size to be indenpendent of what the skin sets font-size to. */
.fMastheadLinks {clear:both;/*font:.94em->11px*/font:normal 11px Arial, Helvetica, sans-serif}
	.fMastheadLinks ul {list-style-type:none}
	.fMastheadLinks li {margin:0;line-height:1.5}
	.fMastheadLinks h5 {font-weight:bold;color:#555;font-size:1em}
	.fMastheadLinks li a {color:#005f96;text-decoration:none}
	.fMastheadLinks li a:hover {text-decoration:underline}
	.footer-logo {display:block;float:right;width:114px;height:60px;background:transparent url('/apps/css/img-component/logo-fairfax-digital.png') no-repeat 0 0/*Glossy FD logo*/;text-indent:-9000px}
	.fMastheadLinks cite {display:block;margin:10px 0 5px;color:#8a8c8f;float:right;clear:right}
	/* ----- IE fixes ----- */
	* html .fMastheadLinks cite {position:relative}


/* Advertising
-------------------------------------------------------------------------------------------------- */
.ad {margin-bottom:20px;clear:left}
div.ad small {color:#6A6A6A}
/* Horizontally and vertically centered banner leader board: */
#bannerLeaderWrap1 {float:right;width:728px;height:95px;margin:5px 4px 4px 0;display:table}
#bannerLeaderWrap2 {display:table-cell;vertical-align:middle;position:static;text-align:center}
#adSpotBanner-Leader {margin:0;width:100%;position:relative}
#sponsorStockQuote,
body.smallColTwo #sponsorNewsSearch {position:absolute;right:5px;top:30px}
#sponsorNewsSearch {position:absolute;right:5px;top:28px}
#adSpot-advertorial {margin-top:10px}
#colTwo #sponsorNewsSearch {margin-top:10px}
h2 span.sponsoredBy {position:absolute;top:3px;right:2px}
.ad4x4 {width:100%;margin:1em 0}
.ad4x4 #ad4x4_1,.ad4x4 #ad4x4_3 {float:left;margin:.2em 0}
.ad4x4 #ad4x4_2,.ad4x4 #ad4x4_4 {float:right;margin:.2em 0}
#adSpotCurrencyConverter {float:right;margin-right:6px}
#adSpot-widestrip {margin:10px 0 40px 0}
.loading {background:transparent url("/apps/images/ajax-loading.gif") 16px 16px no-repeat}
